Page MenuHomePhabricator

[EPIC]: Mobile UI improvements
Closed, ResolvedPublic

Description

Epic task for tracking UI improvements from the Design team.

Related Objects

StatusAssignedTask
DeclinedNone
ResolvedJdlrobson
ResolvedJdlrobson
DeclinedNone
ResolvedJdlrobson
DeclinedNone
DeclinedNone
DuplicateNone
DuplicateNone
ResolvedJdlrobson
ResolvedJdlrobson
ResolvedJdlrobson
DeclinedJdlrobson
DeclinedNone
DeclinedNone
Resolved KHammerstein
ResolvedJdlrobson
DuplicateNone
DuplicateNone

Event Timeline

Jhernandez raised the priority of this task from to Normal.
Jhernandez updated the task description. (Show Details)
Jhernandez added a subscriber: Jhernandez.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 18 2015, 5:42 PM
Jhernandez set Security to None.
Jdlrobson changed the status of subtask T97827: Move notifications into left menu from Open to Stalled.Dec 3 2015, 11:48 PM
Jdlrobson closed this task as Resolved.Feb 19 2019, 9:51 PM
Jdlrobson claimed this task.

There appears to be no open sub tasks for this tracking bug, so yes.